package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenecatalogdescDTO implements Serializable {

    private static final long serialVersionUID = 747621181053022L;

    private Integer tgenecatalogdescPK;

    private Integer recordversion;

    private String description;

    private Integer tgenecatalog;

    private Integer tgenelanguage;

        public Integer getTgenecatalogdescPK() {
    return tgenecatalogdescPK;
    }

        public void setTgenecatalogdescPK(Integer tgenecatalogdescPK) {
    this.tgenecatalogdescPK = tgenecatalogdescPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenecatalog() {
    return tgenecatalog;
    }

        public void setTgenecatalog(Integer tgenecatalog) {
    this.tgenecatalog = tgenecatalog;
    }

        public Integer getTgenelanguage() {
    return tgenelanguage;
    }

        public void setTgenelanguage(Integer tgenelanguage) {
    this.tgenelanguage = tgenelanguage;
    }

}